/* Baslik yazisi sola kaydirildi */
.Siparis_BannerBaslik {padding: 24px 55px 23px 30px;background: url(../img/odemebg.png) no-repeat 0 0 var(--renk12);}

/* Siparis Adımlari secili imaji */
.Siparis_AdimAciklamaSecili {background: url(../img/adim_yuvarlakSECILI.png) center no-repeat;}

/* Buton koseleri yuvarlatildi */
.Siparis_EOdeme-ButonGeriLink {border-radius: 5px;background-color: var(--renk3);}
.Siparis_EOdeme-ButonGeriLink:hover {background-color: var(--renk1);}
.Siparis_EOdeme-ButonTalimatLink {border-radius: 5px;background-color: var(--renk3);}
.Siparis_EOdeme-ButonTalimatLink:hover {background-color: var(--renk1);}
.Siparis_EOdeme-ButonSiparisTamamlaLink {border-radius: 3px;background-color: var(--renk3);}
.Siparis_EOdeme-ButonSiparisTamamlaLink:hover {background-color: var(--renk1);}


/* Baslik yazisi ortalandi */
.Siparis_Giris-Kullanicilar_BannerBaslik {padding: 21px 0px 22px 30px;}

/* Uye giris butonu yuvarlatildi */
.Siparis_Giris-Kullanicilar_GirisYap:hover {background-color: var(--renk3);}
.Siparis_Giris-Kullanicilar_GirisYap {border-radius: 5px;}

/* Baslik background eklendi */
.Siparis_Giris-Kullanicilar_Banner {background: url(../img/GirisB2CBg.png) no-repeat var(--renk12);}


/* Kayit Ol butonu yuvarlatildi ve background rengi degisti */
.PiyasaBilgisiMailListeFormInputKayitOl {border-radius: 5px;background-color: var(--renk1);}
.PiyasaBilgisiMailListeFormInputKayitOl:hover {background-color: var(--renk3);}